PICOHTTPPARSER_VERSION =pv/master
PICOHTTPPARSER_SITE = https://gitlab.com/pantacor/picohttpparser.git
PICOHTTPPARSER_SITE_METHOD = git
PICOHTTPPARSER_INSTALL_STAGING = YES
PICOHTTPPARSER_INSTALL_TARGET =YES
PICOHTTPPARSER_CONF_OPTS = -DBUILD_DEMOS=ON

$(eval $(cmake-package))
